GROUPADD(8)

NAME
groupadd - Create a new group

SYNOPSIS
groupadd [-g gid [-o]] group

DESCRIPTION
The groupadd command creates a new group account using the values specified on the command line and the default values from the system. The new group will be entered into the system files as needed. The options which apply to the groupadd command are

-g gid
    The numerical value of the group's ID. This value must be unique, unless the -o option is used. The value must be non-negative. The default is to use the smallest ID value greater than 99 and greater than every other group. Values between 0 and 99 are typically reserved for system accounts.

FILES
/etc/group - group account information
/etc/gshadow - secure group account information

SEE ALSO
chfn(1), chsh(1), useradd(8), userdel(8), usermod(8), passwd(1), groupdel(8), groupmod(8)

AUTHOR
Julianne Frances Haugh (jfh@tab.com)